﻿/*
Compile-Minify: true
Compile-Area: everywhere
Compile-OutputGroup: headtag
Compile-Exports: sb-error-404
Compile-Dependencies: bootstrap
*/

.banner404 h1 {
    font-size: 27px;
    font-weight: bold;
    color: #3a3a3a;
    margin-bottom: 10px;
}

.banner404 .text-center {
    color: #888888;
}

.banner404 h4 {
    color: #3a3a3a;
    margin-bottom: 15px;
}

.banner404 h1 span {
    font-size: 35px;
    display: block;
    margin: 10px 0;
}

.banner404 ul {
    list-style: none;
}

.banner404 li {
    margin-bottom: 7px;
}

.banner404 b a {
    color: #3a3a3a;
    text-transform: uppercase;
    text-decoration: underline;
}